Your message dated Sat, 12 Jul 2014 05:18:42 +0000
with message-id <e1x5phq-0004cf...@franck.debian.org>
and subject line Bug#746590: fixed in skrooge 1.9.3-1
has caused the Debian Bug report #746590,
regarding skrooge: please include minimal versions in build-depends
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
746590: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=746590
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: skrooge
Version: 1.9.0-1
Severity: normal

Hi,

looking into backporting 1.9.0-1 to wheezy, I encountered several errors
at the cmake configure step, due to satisfied build dependencies
(debian/control), but not satisfied according to cmake.

The tiny patch attached would improve documentation as far as actual
build dependencies are concerned.

(Feel free to maintain a wheezy backport, by the way! ;))

Mraw,
KiBi.
diff -Nru skrooge-1.9.0/debian/changelog skrooge-1.9.0/debian/changelog
--- skrooge-1.9.0/debian/changelog	2014-04-18 02:58:52.000000000 +0200
+++ skrooge-1.9.0/debian/changelog	2014-05-01 14:04:43.000000000 +0200
@@ -1,3 +1,12 @@
+skrooge (1.9.0-1.1) UNRELEASED; urgency=low
+
+  * Non-maintainer upload.
+  * Specify a minimal version for libgrantlee-dev (>= 0.2), and
+    libqjson-dev (>= 0.8.0) in Build-Depends, matching the contents
+    of CMakeLists.txt
+
+ -- Cyril Brulebois <k...@debian.org>  Thu, 01 May 2014 13:55:13 +0200
+
 skrooge (1.9.0-1) unstable; urgency=low
 
   * New upstream release
diff -Nru skrooge-1.9.0/debian/control skrooge-1.9.0/debian/control
--- skrooge-1.9.0/debian/control	2013-07-06 13:31:27.000000000 +0200
+++ skrooge-1.9.0/debian/control	2014-05-01 14:03:20.000000000 +0200
@@ -7,8 +7,8 @@
                debhelper (>= 9),
                kdelibs5-dev (>= 4:4.4.4), kdepimlibs5-dev, libkactivities-dev,
                xsltproc, libboost-dev,
-               libgrantlee-dev,
-               libqjson-dev,
+               libgrantlee-dev (>= 0.2),
+               libqjson-dev (>= 0.8.0),
                libofx-dev,
                libqca2-dev,
                libqtwebkit-dev,

--- End Message ---
--- Begin Message ---
Source: skrooge
Source-Version: 1.9.3-1

We believe that the bug you reported is fixed in the latest version of
skrooge, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 746...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mark Purcell <m...@debian.org> (supplier of updated skrooge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Jul 2014 14:54:44 +1000
Source: skrooge
Binary: skrooge skrooge-common
Architecture: source i386 all
Version: 1.9.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Mark Purcell <m...@debian.org>
Description:
 skrooge    - personal finance manager for KDE
 skrooge-common - Skrooge architecture independent files
Closes: 746590
Changes:
 skrooge (1.9.3-1) unstable; urgency=low
 .
   * New upstream release
 .
   [ Cyril Brulebois ]
   * Specify a minimal version for libgrantlee-dev (>= 0.2), and
   libqjson-dev (>= 0.8.0) in Build-Depends, matching the contents
   of CMakeLists.txt (Closes: #746590)
 .
   [ Mark Purcell ]
   * Update Standards-Version: no further changes
Checksums-Sha1:
 11c05f9ebb9f7e4aae2d9c2929525453120cf3ac 1630 skrooge_1.9.3-1.dsc
 a242d86142826bce12e1830d672f8e0916be8a4f 12784383 skrooge_1.9.3.orig.tar.bz2
 754cfa5f30f5a97e8b28a3b2cf594e09d115c90c 4640 skrooge_1.9.3-1.debian.tar.xz
 8c99967c136920692b35afc51193cc55a244b27e 1483696 skrooge_1.9.3-1_i386.deb
 a5e034603e94cef32afede450b022e71ebab27b1 10907342 
skrooge-common_1.9.3-1_all.deb
Checksums-Sha256:
 dd3b747b34d52a2ccf930fcf893e80e25389b4dfbac6f00744c342bb1b14b047 1630 
skrooge_1.9.3-1.dsc
 2579e42139059a44298a73294f6be3130d81a9927688f4f1499be4af852830dc 12784383 
skrooge_1.9.3.orig.tar.bz2
 9d80fd8d9fc2685b1a02621f3ee6af2ab2abd21bd6e57c24b7e9442a7caeaa2f 4640 
skrooge_1.9.3-1.debian.tar.xz
 31b70f06810a8bc3376a2ffe9ea9633825e61c0dcee0859c827f8c423459d1ce 1483696 
skrooge_1.9.3-1_i386.deb
 142de5ba3838c6734cd75d9e940286c573649993d45f700539243ca009093538 10907342 
skrooge-common_1.9.3-1_all.deb
Files:
 06bad741d60a1e79f6778888fab1f37d 1483696 kde optional skrooge_1.9.3-1_i386.deb
 763d0c181f78bd445f1205f03423284c 10907342 kde optional 
skrooge-common_1.9.3-1_all.deb
 89b165670dbb7a659b78081901fa3422 1630 kde optional skrooge_1.9.3-1.dsc
 7aae5204c0d06d90879e2940c3a9426b 12784383 kde optional 
skrooge_1.9.3.orig.tar.bz2
 5095d737f3bb1d95613cb992d4bb2dd8 4640 kde optional 
skrooge_1.9.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlPAwkkACgkQoCzanz0IthKiBgCglVo0Gdgkcl5Ul97cmcJvF+2c
O9MAn3spqNL7RbItkDC5dP9mAXIES6yf
=qTrb
-----END PGP SIGNATURE-----

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to